\begin{tabular}{rcl}
\STerrow{1}{$(a) \land (\lnot o_c)$}
\STerrow{2}{TRUE}
\STerrow{3}{$(\theta_c = \theta_d) \lor (\lnot a)$}
\STerrow{4}{TRUE}
\STerrow{5}{$(t_c - t_s >= 10000) \lor (\Objects \neq NIL) \lor (\lnot a)$}
\STerrow{6}{$((\Target[d] = 1cm) \land (\Target[\alpha] = 0)) \lor (\lnot a)$}
\STerrow{7}{True}
\STerrow{8}{$(t_c - t_s >= 1000) \lor (\lnot a)$}
\end{tabular}